<!doctype html>
<html lang="es">
<head>
    <meta charset="UTF-8">
    <meta name="viewport"
          content="width=device-width, user-scalable=no, initial-scale=1.0, maximum-scale=1.0, minimum-scale=1.0">
    <meta http-equiv="X-UA-Compatible" content="ie=edge">
    <title>Landing 1 | Challenger</title>
    <link rel="stylesheet" href="css/bootstrap.min.css">
    <link rel="stylesheet" href="css/challenger.css">
</head>
<body>
<section id="Banner" >
    <div class="container" style="padding-top: 100px">
        <div class="row">
            <div class="col-xs-12 col-md-6">
                <p class="cb ftxt">CHALLENGER TV UHD65TO62</p>
                <h1 class="cb ftxt">Siente la grandeza <br>
                    de ver más allá</h1>
                <p class="cb ftxt">
                    Supera tus expectativas de entretenimiento, con gran conectividad, resolución 
                    y accesibilidad a las aplicaciones más descargadas en Colombia.
                </p>
            </div>
            <div class="col-xs-12 col-md-6"></div>
        </div>
    </div>
</section>

<div class="container p-60">
    <div class="row">
        <div class="col-xs-12">
            <p class="d-flex justify-content-center">
                <img src="img/logo-color.png" class="img-responsive" alt="">
            </p>
            <p class="d-flex justify-content-center">
                <img src="img/logo-androidtv.png" class="img-responsive" alt="">
            </p>
            <p class="text-center">
                Disfruta de tus contenidos favoritos con la mejor calidad, 
                y transforma tu experiencia con una navegación más práctica e intuitiva.
            </p>
            <p class="d-flex justify-content-center">
                <img src="img/img1.png" class="img-responsive" alt="">
            </p>
        </div>
    </div>
    <div class="row logoscont">
        <div class="col-xs-4 col-md-3">
            <img src="img/55.png" class="img-responsive logos" alt="">
        </div>
        <div class="col-xs-4 col-md-3">
            <img src="img/android.png" class="img-responsive logos" alt="">
        </div>
        <div class="col-xs-4 col-md-3">
            <img src="img/control-voz.png" class="img-responsive logos" alt="">
        </div>
        <div class="col-xs-4 col-md-3">
            <img src="img/logo1.png" class="img-responsive logos" alt="">
        </div>
        <div class="col-xs-4 col-md-3">
            <img src="img/sin-marca.png" class="img-responsive logos" alt="">
        </div>
        <div class="col-xs-4 col-md-3">
            <img src="img/wifi.png" class="img-responsive logos" alt="">
        </div>
        <div class="col-xs-4 col-md-3">
            <img src="img/blue.png" class="img-responsive logos" alt="">
        </div>
        <div class="col-xs-4 col-md-3">
            <img src="img/bult.png" class="img-responsive logos" alt="">
        </div>
        <div class="col-xs-4 col-md-3">
            <img src="img/dolby.png" class="img-responsive logos" alt="">
        </div>
        <div class="col-xs-4 col-md-3">
            <img src="img/google.png" class="img-responsive logos" alt="">
        </div>
        <div class="col-xs-4 col-md-3">
            <img src="img/4kh.png" class="img-responsive logos" alt="">
        </div>
    </div>
</div>

<section style="background-color: #06002D; padding: 40px 0">
    <div class="container">
        <div class="row">
            <div class="col-xs-12">
                <h2 class="text-center cb">
                    Las mejores apps<br> en un solo lugar
                </h2>
                <p class="cb text-center">
                    Aquí el entretenimiento es a tu manera, sin limitaciones.<br> Todo es posible cuando tu TV no te limita.
                </p>
                <p class="d-flex justify-content-center">
                    <img src="img/img2.png" class="img-responsive" style="padding:30px 0" alt="">
                </p>
                <p class="d-flex justify-content-center">
                    <img src="img/img3.png" class="img-responsive" alt="">
                </p>
            </div>
        </div>
    </div>
</section>

<div class="container p-60">
    <div class="row">
        <div class="col-xs-12 col-md-5">
            <h2 style="padding-top: 15%">
                Alta velocidad de imagen
            </h2>
            <p>
                La tasa de respuesta de 60h te permitirá apreciar más cuadros
                de imágenes por segundo. Ideal
                para ver escenas en cámara lenta.
            </p>
        </div>
        <div class="col-xs-12 col-md-7">
            <p class="d-flex justify-content-center">
                <img src="img/img44.gif" class="img-responsive" alt="">
            </p>
        </div>
    </div>
</div>

<section style="background-color: #F2F2F2" class="p-60">
    <div class="container p-0 ">
        <div class="row">
            <div class="col-xs-12 col-md-12">
                <p class="d-flex justify-content-center">
                    <img src="img/logo-color.png" class="img-responsive" alt="">
                </p>
                <h2 class="text-center">
                    Todas las series<br>
                    y películas favoritas<br>
                    en una sola pantalla
                </h2>
                <p class="text-center" style="padding-bottom: 40px">
                    Sabemos que te encantan las películas y series, por eso<br>
                    te las traemos en un solo lugar, y con los más fáciles accesos<br>
                    a todo lo que necesitas en un TV.
                </p>
            </div>
        </div>
    </div>
    <img src="img/img5.png" class="img-responsive w100" alt="">
</section>

<div class="container p-60 ">
    <div class="row">
        <div class="col-xs-12 col-md-12">
            <p class="d-flex justify-content-center">
                <img src="img/logo-color.png" class="img-responsive" alt="">
            </p>
            <h2 class="text-center">
                Controla lo que<br> te emociona
            </h2>
            <p class="text-center">
                Reproduce la serie que te encanta, pide una gran canción<br>
                con el control de voz, o entra con un solo clic a tu plataforma favorita;<br> todo esto y más con nuestro
                increíble control inteligente.
            </p>
            <p class="d-flex justify-content-center">
                <img src="img/img6.png" class="img-responsive" alt="">
            </p>
        </div>
    </div>
</div>

<section id="Banner2">
    <div class="container" style="padding-top: 14%">
        <div class="row">
            <div class="col-xs-12 col-md-6">
                <p >
                    <img src="img/img7.png" class="img-responsive" alt="">
                </p>
                <p class="cb">
                    Con el asistente de voz de Google podrás acceder rápidamente a todo el entretenimiento, hacer
                    preguntas y controlar los dispositivos conectados de tu hogar.
                </p>
            </div>
            <div class="col-xs-12 col-md-6"></div>
        </div>
    </div>
</section>

<div class="container p-60">
    <div class="row">
        <div class="col-xs-12" style="padding-bottom: 40px">
            <h2 class="text-center">
                Controla facilmente el TV<br> desde tu smartphone
            </h2>
            <p class="text-center">
                Usa tu celular como teclado para buscar películas<br>
                y series de manera más rapida.
            </p>
        </div>
    </div>
    <div class="row">
        <div class="col-xs-12 col-md-6">
            <p class="d-flex justify-content-center">
                <img src="img/img8.png" class="img-responsive" alt="">
            </p>
        </div>
        <div class="col-xs-12 col-md-6" style="padding-top: 110px">
            <p class="d-flex justify-content-center">
                <img src="img/img9.png" class="img-responsive" alt="">
            </p>
            <h3>
                Desde la aplicación podrás usar un puntero para los exploradores, navegando más rápido y fácil.
            </h3>
        </div>
    </div>
</div>

<section class="p-60" style="background-color: #000">
    <div class="container">
        <div class="row">
            <div class="col-xs-12">
                <h2 class="text-center cb">
                    Sistema
                </h2>
                <p class="d-flex justify-content-center">
                    <img src="img/img10.png" class="img-responsive" alt="">
                </p>
                <p class="cb text-center" >
                    Android tiene imágenes más nítidas con 4 veces<br>
                    más pixeles que los televisores full HD.
                </p>
            </div>
        </div>
        <div class="row">
            <div class="col-xs-12 col-md-6" style="padding-top: 30px">
                <p class="d-flex justify-content-center">
                    <img src="img/img11.png" class="img-responsive" alt="">
                </p>
                <p class="cb text-center">
                    Full HD
                </p>
            </div>
            <div class="col-xs-12 col-md-6" style="padding-top: 30px">
                <p class="d-flex justify-content-center">
                    <img src="img/img12.png" class="img-responsive" alt="">
                </p>
                <p class="cb text-center">
                    4K
                </p>
            </div>
        </div>
    </div>
</section>

<div class="container p-60">
    <div class="row">
        <div class="col-xs-12">
            <p class="d-flex justify-content-center">
                <img src="img/img13.png" class="img-responsive" alt="">
            </p>
            <h2 class="text-center">
                Sistema HDR
            </h2>
            <p class="text-center">
                Con el HDR 10 vivirás una experiencia con mayor gama de colores y un alto rango<br>
                de contrastes, entre blancos más brillantes y negros más oscuros.
            </p>
        </div>
    </div>
    <div class="row">
        <div class="col-xs-12 col-md-6" style="padding-top: 30px">
            <p class="d-flex justify-content-center">
                <img src="img/img14.png" class="img-responsive" alt="">
            </p>
            <p class=" text-center">
                TV Convencional
            </p>
        </div>
        <div class="col-xs-12 col-md-6" style="padding-top: 30px">
            <p class="d-flex justify-content-center">
                <img src="img/img15.png" class="img-responsive" alt="">
            </p>
            <p class=" text-center">
                HDR
            </p>
        </div>
    </div>
</div>

<section>
    <img src="img/img16.png" class="img-responsive w100" alt="">
</section>

<section style="background-color: #000; padding-top: 60px">
    <div class="container">
        <div class="row">
            <div class="col-xs-12">
                <h2 class="cb text-center">
                    Conecta todos tus<br> dispositivos favoritos
                </h2>
                <p class="cb text-center">
                    Conecta Tu TV de múltiples maneras<br>
                    • Wifi • Cable de Red • PC
                    • Consolas<br>
                    • Cable Operador • 3 Puertos HDMI
                </p>
                <p class="d-flex justify-content-center">
                    <img src="img/img17.png" class="img-responsive" alt="">
                </p>
                <p class="d-flex justify-content-center" style="margin-bottom: 0">
                    <img src="img/img18.png" class="img-responsive" alt="">
                </p>
            </div>
        </div>
    </div>
</section>

<div class="container p-60">
    <div class="row">
        <div class="col-xs-12">
            <h2 class="text-center">
                Dile adiós a las pantallas<br> pequeñas con el sistema<br> de Chromecast
            </h2>
            <p class="text-center">
                Conecta inalámbricamente tu Smartphone,<br> Tablet o computador a tu Smart TV.<br> Usa el Chromecast built-in™
                para transmitir lo que ves en tu celular.
            </p>
            <p class="d-flex justify-content-center" style="padding-top: 30px">
                <img src="img/img19.png" class="img-responsive" alt="">
            </p>
        </div>
    </div>
</div>

<div class="container p-60">
    <div class="row">
        <div class="col-xs-12">
            <h2 class="text-center">
                Con la opción de Bluetooth,<br> conecta tus dispositivos favoritos.
            </h2>
            <p class="text-center">
                Conecta tus dispositivos de audio de una manera simple y práctica<br>
                para tener una experiencia de mayor potencia.
            </p>
            <p class="d-flex justify-content-center">
                <img src="img/img20.png" class="img-responsive" alt="">
            </p>
        </div>
    </div>
</div>


<footer style="background-color: #000">
    <div class="container p-60">
        <div class="row">
            <div class="col-xs-12">
                <p class="d-flex justify-content-center">
                    <img src="img/logo-footer.png" class="img-responsive" alt="">
                </p>
                <p class="cb text-center txtfooter">
                    Todos los derechos reservados Challenger 2020.<br>
                    Todas las marcas e imágenes son propiedad de Challenger.<br>
                    Queda prohibida la reproducción total o parcial de cualquier contenido sin autorización expresa.
                </p>
            </div>
        </div>
    </div>
</footer>

<script src="js/bootstrap.min.js"></script>
</body>
</html>